## gnome-shell-extension-redshift 3.16.1

=== debian/changelog ===
gnome-shell-extension-redshift (3.16.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #785537, #788807)
  * debian/gbp.conf: Use upstream-vcs-tag for gbp.
  * debian/gbp.conf: Fix debian-branch for gbp.
  * debian/control: Fix dependencies for Gnome 3.16.
  * debian/control, debian/copyright: Run wrap-and-sort.
  * debian/control: Add Recommends on geoclue-2.0.
  * debian/patches/01-gnome-3.14.diff: Drop now unnecessary gnome 3.14
    patch.

 -- Eric Dorland <eric@debian.org>  Sun, 19 Jul 2015 01:41:54 -0400
