=== debian/control ===
--- 
+++ 
@@ -5,10 +5,12 @@
 Build-Depends: debhelper (>= 9), dh-autoreconf, gnome-common, libglib2.0-dev
 Standards-Version: 3.9.6
 Homepage: https://github.com/tommie-lie/gnome-shell-extension-redshift
+Vcs-Git: https://github.com/zedinosaur/gnome-shell-extension-redshift.git
+Vcs-Browser: https://github.com/zedinosaur/gnome-shell-extension-redshift.git
 
 Package: gnome-shell-extension-redshift
 Architecture: all
-Depends: gnome-shell (<< 3.17), gnome-shell (>= 3.8), redshift, ${misc:Depends}
+Depends: gnome-shell (<< 3.19), gnome-shell (>= 3.8), redshift, ${misc:Depends}
 Recommends: geoclue-2.0, gnome-tweak-tool
 Description: redshift extension for GNOME Shell
  GNOME shell extension to control redshift, which adjusts the color
