=== debian/control ===
Source: gnome-shell-extension-redshift
Section: gnome
Priority: extra
Maintainer: Eric Dorland <eric@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, gnome-common, libglib2.0-dev
Standards-Version: 3.9.8
Homepage: https://github.com/tommie-lie/gnome-shell-extension-redshift
Vcs-Git: https://github.com/zedinosaur/gnome-shell-extension-redshift.git
Vcs-Browser: https://github.com/zedinosaur/gnome-shell-extension-redshift.git

Package: gnome-shell-extension-redshift
Architecture: all
Depends: gnome-shell (>= 3.8), redshift, ${misc:Depends}
Recommends: geoclue-2.0, gnome-tweak-tool
Description: redshift extension for GNOME Shell
 GNOME shell extension to control redshift, which adjusts the color
 temperature of your screen.
